Version: dev-embedded/bitbake 9999:0

Depends On: doc? ( dev-libs/libxslt ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[sqlite] ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] dev-vcs/git

USE Flags:doc python_targets_python2_7

Version: dev-embedded/bitbake 1.17.0:0

Depends On: doc? ( dev-libs/libxslt ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[sqlite] ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:doc python_targets_python2_7

1.17.09999
""""
comments powered by Disqus